package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description 项目监控-工作证
 * @Author haoguanghui
 * @date 2024/09/05
 */
public class ProjectMonitorCardResult {

    @ApiModelProperty(value = "姓名")
    private String name;

    @ApiModelProperty(value = "认证编号")
    private String code;

    @ApiModelProperty(value = "头像地址")
    private String photoPath;

    @ApiModelProperty(value = "手机号码")
    private String mobileNumber;

    @ApiModelProperty(value = "项目经验")
    private List<String> projectExperience;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getPhotoPath() {
        return photoPath;
    }

    public void setPhotoPath(String photoPath) {
        this.photoPath = photoPath;
    }

    public String getMobileNumber() {
        return mobileNumber;
    }

    public void setMobileNumber(String mobileNumber) {
        this.mobileNumber = mobileNumber;
    }

    public List<String> getProjectExperience() {
        return projectExperience;
    }

    public void setProjectExperience(List<String> projectExperience) {
        this.projectExperience = projectExperience;
    }
}
